<?php
/*Datos de conexion a la base de datos*/
define('DB_HOST', 'localhost');
define('DB_USER', 'bebidasna');
define('DB_PASS', '!h!WhY5@l@6G');
define('DB_NAME', 'bebidasna_NativosLaPlazuela');
 
/*Datos del usuario administrador del sistema*/
define('USERNAME', 'admin');
define('PASSWORD', '98667499Jdc');
?>